# debian/upstream/metadata
# Part of Debian ‘gandi-cli’ package.
#
# This is free software, and you are welcome to redistribute it under
# certain conditions; see the end of this file for copyright
# information, grant of license, and disclaimer of warranty.

%YAML 1.1
---
# <URL:https://wiki.debian.org/UpstreamMetadata>
Name: Gandi CLI
Homepage: https://cli.gandi.net/
Contact: Gandi <feedback@gandi.net>
Archive: PyPI
Bug-Database: https://github.com/Gandi/gandi.cli/issues/
Bug-Submit: https://github.com/Gandi/gandi.cli/issues/new
Repository: https://github.com/Gandi/gandi.cli.git
Repository-Browse: https://github.com/Gandi/gandi.cli/
Changelog: https://github.com/Gandi/gandi.cli/blob/master/CHANGES.rst


# Copyright © 2018–2022 Ben Finney <bignose@debian.org>
#
# This is free software; you may copy, modify, and/or distribute this work
# under the terms of the GNU General Public License, version 3 or later.
# No warranty expressed or implied.
# See the file '/usr/share/common-licenses/GPL-3' for details.

# Local variables:
# coding: utf-8
# mode: yaml
# End:
# vim: fileencoding=utf-8 filetype=yaml :
